Bug 1337783 - [RFE] Generic node deployment - hardware provisioning phase (split stack - part1)
Summary: [RFE] Generic node deployment - hardware provisioning phase (split stack - pa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Emilien Macchi
QA Contact: Yurii Prokulevych
URL: https://blueprints.launchpad.net/trip...
Whiteboard: upstream_milestone_newton-rc1 upstrea...
Depends On: 1337782 1337784
Blocks: 1367612
TreeView+ depends on / blocked
 
Reported: 2016-05-20 05:13 UTC by Jaromir Coufal
Modified: 2016-12-14 15:35 UTC (History)
13 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.0.0-0.20160929150845.4cdc4fc.el7ost
Doc Type: Enhancement
Doc Text:
Generic nodes can now be deployed during the hardware provisioning phase. These nodes are deployed with a generic operating system (namely, Red Hat Enterprise Linux); customers can then deploy additional services directly on these nodes.
Clone Of:
Environment:
Last Closed: 2016-12-14 15:35:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Jaromir Coufal 2016-05-20 05:13:37 UTC
Blueprint: [see URL]

Provide user a node which is deployed with generic OS (RHEL) on top of which he can continue deployment of his own services.

Comment 2 James Slagle 2016-09-20 16:07:14 UTC
this was completed in newton-rc1 but not yet built in brew

Comment 4 Yurii Prokulevych 2016-10-21 08:25:48 UTC
Verified according test plan.

Packages:
---------
openstack-tripleo-heat-templates-5.0.0-0.20161008015357.0d3e3e3.1.el7ost.noarch

Comment 6 errata-xmlrpc 2016-12-14 15:35:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.